/* Page-specific CSS: comparison.html */

#content table.summary {
  background-color: #FFF;
  border-collapse: collapse;
  border: 1px solid #3C578C;
  color: #000;
  margin-left: auto;
  margin-right: auto;
  width: 25em;
}
#content table.summary th, table.summary td {
  margin: 0;
  padding: .1em;
}
#content table.summary td {
  padding-left: 1em;
}
#content table.summary th {
  border-right: 1px solid #3C578C;
  padding-right: 1em;
  text-align: right;
  width: 50%;
}

.impl-yes       {background: #9D9; color: #000;}
.impl-no        {background: #E88; color: #000;}
.impl-partial   {background: #FFA; color: #000;}
.impl-almostyes {background: #CEC; color: #000;}
.impl-irrelevant{background: #9D9; color: #000;}
